Subject: RE: [netatalk-admins] Red Hat 5.0/Netatalk 1.4/asun's afp/tcp pa tches

From: Marc Matteo <[email-masked]>
Date: Mon, 9 Mar 1998 13:36:45 -0800

What "additional" patches are you talking about?  I have
netatalk1.4b2asun18.2 running just fine on a RedHat 5 box.

And for that matter... what fluff?

Marc Matteo
Web Engineer, The Sacramento Bee
http://www.sacbee.com

> ----------
> From: 	mail-atalk
> Sent: 	Monday, March 9, 1998 7:56 AM
> To: 	Jonathan Peterson; [email-masked]
> Subject: 	Re: [netatalk-admins] Red Hat 5.0/Netatalk 1.4/asun's
> afp/tcp  patches
> 
> >Give up on patches, I did. You can get the full source, with latest
> asun
> >patches from the asun place.
> 
> Well, that is exactly the problem, since the release of Red Hat 5.0 
> requires some *additional* patches to be applied to netatalk, in order
> to 
> compile. *THAT* is the problem I encountered, I think, and I'm not
> sure 
> if asusn's patches already include that fix.
> 
> >Or you can mail me and I'll send you my tar.gz
> 
> Got the file from asuns' site already - that's the one I'm having
> trouble 
> with.
> 
> >Warning. There seemed to be more 'fluff' in the makefile for the asun
> 
> I thought I got rid of that all, but I'll check again, and post my
> error 
> results.
> 
> Thanks for the help,
> 
> Harry
>